@import url('reset.css');
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 16px;
	line-height: 1.6em;
	font-family: 'Lato', sans-serif;
	color: #333;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
p {
	font-size:16px;
	line-height:24px;
	margin:0 0 20px 0;
}
a {
	color:#00b4ff;
	text-decoration:underline;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
}
.slicknav_menu {
	display:none;
}
#header {
	position:relative;
	z-index:999;
	position:fixed;
	left:0;
	width:100%;
	height:100px;
	background:rgba(34,34,34,0.75);
}
#header .container {
	position:relative;
}
.logo {
	position:relative;
	margin:20px 0
}
.menu {
	list-style-type:none;
	float:right;
	margin:40px 0 0 0;
}
.menu li {
	display:inline;
	margin:0 0 0 40px;
	float:left;
	padding:0;
}
.menu li a {
	text-decoration:none;
	font-size:20px;
	color:#fff;
	font-weight:400;
	transition:all .5s;
}
#slider {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
	z-index:0;
	background:url(../images/slider.jpg) no-repeat center center fixed;
	background-size:cover;
}
#wrap {
	width:100%;
	height:auto;
	padding:0 0 50px 0;
	position:relative;
	z-index:0;
	background:url(../images/wrap.jpg) no-repeat center center fixed;
	background-size:cover;
}
#welcome h2 {
	width:100%;
	text-align:center;
	position:absolute;
	top:-100px;
	left:0;
	margin:0 0 -50px 0;
	color:#fff;
	background:#287ca1;
	text-align:center;
	font-size:36px;
	line-height:100px;
	font-weight:400;
}
#welcome {
	position:relative;
	top:-25px;
	z-index:5;
	padding:0;
	text-align:center;
	display:block;
	margin:0;
}
#welcome .container {
	position:relative;
	background:#fff;
	width:1100px;
	padding:50px;
}
#contact {
	position:relative;
	z-index:200;
	padding:150px 0 50px 0;
	width:100%;
}
#contact .container {
	position:relative;
	background:#fff;
	width:1150px;
	padding:25px 25px 50px 25px;
}
#contact h2 {
	width:100%;
	text-align:center;
	position:absolute;
	top:-100px;
	left:0;
	margin:0 0 -50px 0;
	color:#fff;
	background:#287ca1;
	text-align:center;
	font-size:36px;
	line-height:100px;
	font-weight:400;
}
#contact h3 {
	color:#287ca1;
	text-transform:uppercase;
	font-size:24px;
	font-weight:700;
	display:inline-block;
	margin:0 0 20px 0;
	line-height:34px;
}
.col-left {
	width:40%;
	float:left;
	margin:0 5%;
	padding:30px 0 0 0;
}
#form {
	width:40%;
	margin:0 5%;
	float:right;
}
.map {
	width:100%;
	height:230px;
	margin:20px 0 0 0;
}
.contact-form {
    width: 100%;
	margin:0 0 0 0;
}
.contact-form input,
.contact-form textarea {
    width: 94%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 120px;
}
.contact-form label {
    display: block;
	text-align:left !important;
    margin-bottom: 0px;
    color: #333;
    font-size: 15px;
    clear: both;
    padding: 0 0 0 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: #f3f3f3;
    border: 1px solid #ccc;
    color: #545658;
    padding: 10px;
    font-size: 14px;
    border-radius: 5px;
	font-family: 'Raleway', sans-serif !important;
}
#submit {
    display: block;
	text-transform:uppercase;
	background:#2c637b;
	color:#fff;
    cursor: pointer;
    height: 40px;
    padding: 0;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
	border-radius:0;
}
#submit:hover {
	background:#2c637b;
}
#footer {
	position:relative;
	color:#999;
	background:#222;
	padding:30px 0;
	margin:0 0 0 0;
	text-align:center;
}
#footer .designer {
	float:right;
	font-size:12px;
	margin:0 0 0 0;
}
#footer .copy {
	float:left;
	font-size:12px;
	margin:0 0 0 0;
}
#footer .designer  a{
	color:#999;
	text-decoration:none;
}	
@media only screen and (max-width: 1200px) {
	#welcome .container {
		width:96% !important;
		padding:50px 2% !important;
	}
	#contact .container {
		width:96% !important;
		padding:50px 2% !important;
	}
	.container {
		width:96%;
		padding:0 2%;
	}
	#slider h2 {
		width:80%;
		margin:0;
		left:5%;
		color:#fff;
		position:absolute;
		bottom:25%;
		background:rgba(0,0,0,0.5);
		padding:20px 5%;
		text-align:center;
		font-size:24px;
		line-height:34px;
	}
	#contact h2, #welcome h2 {
		width:90%;
		text-align:center;
		position:relative;
		top:0;
		left:0;
		padding:15px 5%;
		margin:0 0 30px 0;
		color:#fff;
		background:#287ca1;
		text-align:center;
		font-size:24px;
		line-height:30px;
		font-weight:400;
	}
}
@media only screen and (max-width: 1024px) {
	.menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:9999;
	}
	.logo {
		margin:20px 0;
		float:none;
	}
	#footer span {
		display:none;
	}
	#footer {
		height:auto;
		padding:20px 0;
		margin:0 0 0 0;
	}
	#footer .copy, #footer .designer {
		float:none;
		text-align:center;
	}	
	#header {
		position:relative;
		z-index:999;
		height:auto;
		margin:50px 0 0 0;
		padding:0 0 0 0;
		text-align:center;
		background:#222;
	}
	.col-right {
		width:100%;
		float:none;
		text-align:left;
	}
	#contact {
		background-image:none;
	}
	.col-left {
		text-align:left !important;
	}
	.col-left, #form {
		width:100%;
		float:none;
		margin:0 0 30px 0;
		padding:0 0 0 0;
	}
	#welcome {
		text-align:center;
	}
	#welcome img {
		float:none;
		max-width:50%;
		margin:0 0 20px 0;
	}
	.text-right {
		width:100%;
		float:none;
		padding:25px 0;
	}
	#slider {
		height:576px;
		background:url(../images/slider.jpg) no-repeat center center scroll;
		background-size:1024px 576px;
	}
	#services {
		text-align:center;
		padding:50px 0;
	}
	.uleft {
		font-size:16px;
		margin:0 0 10px 0;
		width:100%;
		float:none;
		list-style-type:none;
	}
	.uright {
		font-size:16px;
		margin:0 0 10px 0;
		width:100%;
		float:none;
		list-style-type:none;
	}
	.uleft li, .uright li {
		width:100%;
		text-align:center;
		padding:0;
		margin:0 0 5px 0;
	}
}
@media only screen and (max-width: 800px) {
	
}
	